Subject: bug#28405: Adding entries to LaTeX-indent-environment-list

From: Ikumi Keita <[email-masked]>
Date: Sat, 05 Feb 2022 17:34:06 +0900

>>>>> Arash Esbati <[email-masked]> writes:
> After some reconsideration, I vote for putting all environments into
> `LaTeX-indent-environment-list'.  This would give users and developers
> the maximum flexibility -- my idea above is asking for unhappy customers
> ;-)

All right, I'll do that. I'll consider Uwe's request after he send
example.

Bye,
Ikumi Keita